Subject: Re: bug#55778: 29.0.50; [PATCH] M-. into a .gz; we've all been there.

From: dick <[email-masked]>
Date: Sat, 04 Jun 2022 12:52:12 -0400

EZ> to make changes in this tricky code could be aware of all the

If by "tricky" you mean "written by a recent graduate", you may have a point.